BODY	{

	background-color: #000000;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-family: helvetica;
	font-size: 11px;
	letter-spacing: 0em;
	vertical-align: 0%;
	text-indent: 0pt;
	white-space: normal;
	line-height: normal;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;	
	}


td {
	color: #777777;
	text-decoration: none;
	font-weight: bold;
	font-family: arial, verdana;
	font-size: 14px;
	letter-spacing: 0em;
	vertical-align: 0%;
	text-indent: 0pt;
	white-space: normal;
	line-height: normal;
	}





A.gallery:link {
	color: #454b3b;
	text-decoration: none;
	font-weight: bold;
	font-family: arial, verdana;
	font-size: 14px;
	letter-spacing: 0em;
	vertical-align: 0%;
	text-indent: 0pt;
	white-space: normal;
	line-height: normal;
	}

A.gallery:active {
	color: #454b3b;
	text-decoration: none;
	font-weight: bold;
	font-family: arial, verdana;
	font-size: 14px;
	letter-spacing: 0em;
	vertical-align: 0%;
	text-indent: 0pt;
	white-space: normal;
	line-height: normal;
	}
	
A.gallery:visited {
	color: #454b3b;
	text-decoration: none;
	font-weight: bold;
	font-family: arial, verdana;
	font-size: 14px;
	letter-spacing: 0em;
	vertical-align: 0%;
	text-indent: 0pt;
	white-space: normal;
	line-height: normal;
	}

A.gallery:hover {
	color: #BBBBBB;
	font-weight: bold;
	text-decoration: none;

	}

DIV	{
	width: 280px;
	height: 260px;
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-face-color: #cccccc; 
	scrollbar-shadow-color: #bbbbbb; 
	scrollbar-darkshadow-color: #aaaaaa; 
	scrollbar-track-color:#aaaaaa; 
	scrollbar-highlight-color: #dddddd; 
	scrollbar-3dlight-color: #bbbbbb;
	overflow: auto; 
	border-left: 0px #000000 solid; 
	border-bottom: 0px #000000 solid; 
	border-top: 0px #000000 solid; 
	border-right: 0px #000000 solid;
        padding-left: 0px; 
	padding-top: 0px; 
	margin: 0px 0px 0px 0%;
	position-top: 0px;
	}

P {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-family: verdana;
	font-size: 18px;
	letter-spacing: 0em;
	vertical-align: 0%;
	text-indent: 0pt;
	white-space: normal;
	line-height: normal;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;	
}